/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/*  
 * LAYOUT VARIABLES 
 */
/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/*inline-block
============================================*/
/****/
/* RIGHT TO LEFT */
/* line 12, ../development/scss/pavblog.scss */
.pav-header {
  position: relative;
}
/* line 14, ../development/scss/pavblog.scss */
.pav-header .rss-wrapper {
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  right: 0px;
  top: 0;
  overflow: hidden;
  text-indent: -999em;
}
/* line 426, ../development/scss/mixins/_app.scss */
.rtl .pav-header .rss-wrapper {
  left: 0px;
  right: auto;
}

/* line 26, ../development/scss/pavblog.scss */
.blog-meta {
  margin-bottom: 15px;
  overflow: hidden;
}
/* line 29, ../development/scss/pavblog.scss */
.blog-meta > span {
  font-weight: bold;
  display: block;
  float: left;
  padding: 0 10px 0 0;
}
/* line 320, ../development/scss/mixins/_app.scss */
.rtl .blog-meta > span {
  float: right;
}
/* line 344, ../development/scss/mixins/_app.scss */
.rtl .blog-meta > span {
  padding: 0 0 0 10px;
}
/* line 34, ../development/scss/pavblog.scss */
.blog-meta > span:last-child {
  border-right: none;
}
/* line 331, ../development/scss/mixins/_app.scss */
.rtl .blog-meta > span:last-child {
  border-left: none;
  border-right: inherit;
}
/* line 37, ../development/scss/pavblog.scss */
.blog-meta > span span {
  font-weight: normal;
}
/* line 40, ../development/scss/pavblog.scss */
.blog-meta > span i {
  margin: 0 5px 0 0;
}
/* line 344, ../development/scss/mixins/_app.scss */
.rtl .blog-meta > span i {
  margin: 0 0 0 5px;
}

/* line 46, ../development/scss/pavblog.scss */
.blog-wrapper {
  padding: 20px;
}

/* line 51, ../development/scss/pavblog.scss */
.pav-comment label {
  display: block;
}
/* line 54, ../development/scss/pavblog.scss */
.pav-comment input[type="text"] {
  width: 50%;
}

/* line 60, ../development/scss/pavblog.scss */
.blog-header .created {
  display: block;
  overflow: hidden;
  height: auto;
  padding: 10px;
  color: #FFF;
  float: left;
  font-size: 12px;
  position: absolute;
  top: 8px;
  left: 8px;
  margin: 0;
}
/* line 320, ../development/scss/mixins/_app.scss */
.rtl .blog-header .created {
  float: right;
}
/* line 419, ../development/scss/mixins/_app.scss */
.rtl .blog-header .created {
  right: 8px;
  left: auto;
}
/* line 73, ../development/scss/pavblog.scss */
.blog-header span {
  font-size: 12px;
}
/* line 74, ../development/scss/pavblog.scss */
.blog-header span.day {
  font-size: 25px;
  font-weight: bold;
  padding: 0;
  display: block;
  text-align: center;
}

/* line 85, ../development/scss/pavblog.scss */
.blog-item .description {
  overflow: hidden;
  padding: 0;
}

/* line 90, ../development/scss/pavblog.scss */
.blog-title {
  overflow: hidden;
  margin: 10px 0;
  font-weight: normal;
}

/* line 96, ../development/scss/pavblog.scss */
#blog-info .blog-title {
  overflow: hidden;
  margin: 10px 0;
  font-weight: normal;
  line-height: 32px;
}

/**
 * Category Page
 */
/* line 107, ../development/scss/pavblog.scss */
div[class*="pavcol"] {
  float: left;
}
/* line 320, ../development/scss/mixins/_app.scss */
.rtl div[class*="pavcol"] {
  float: right;
}

/* line 111, ../development/scss/pavblog.scss */
.pavcol1 {
  width: 100%;
}

/* line 115, ../development/scss/pavblog.scss */
.pavcol2 {
  width: 50%;
}

/* line 119, ../development/scss/pavblog.scss */
.pavcol3 {
  width: 33.33%;
}

/* line 123, ../development/scss/pavblog.scss */
.pavcol4 {
  width: 25%;
}

/* line 127, ../development/scss/pavblog.scss */
.pavcol5 {
  width: 20%;
}

/* line 131, ../development/scss/pavblog.scss */
.blog-item {
  padding: 20px 0 0;
  border-bottom: 1px solid #dbdbdb;
  overflow: hidden;
}
/* line 135, ../development/scss/pavblog.scss */
.blog-item .info {
  padding-left: 10px;
}
/* line 331, ../development/scss/mixins/_app.scss */
.rtl .blog-item .info {
  padding-right: 10px;
  padding-left: inherit;
}

/* line 140, ../development/scss/pavblog.scss */
.btn-more-link {
  margin: 10px 0 20px 0;
}

/* line 144, ../development/scss/pavblog.scss */
.pav-blogs a {
  text-decoration: none;
}

/**
* Blog Page
*/
/* line 153, ../development/scss/pavblog.scss */
.pav-blog .description {
  font-weight: normal;
}
/* line 156, ../development/scss/pavblog.scss */
.pav-blog .blog-content, .pav-blog .blog-bottom {
  margin-bottom: 20px;
}

/* line 161, ../development/scss/pavblog.scss */
.comment-item {
  padding-bottom: 10px;
}
/* line 163, ../development/scss/pavblog.scss */
.comment-item img {
  padding-right: 12px;
}
/* line 331, ../development/scss/mixins/_app.scss */
.rtl .comment-item img {
  padding-left: 12px;
  padding-right: inherit;
}

/* line 168, ../development/scss/pavblog.scss */
.comment-wrap {
  overflow: hidden;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #E2E2E2;
  padding: 20px;
  position: relative;
  transition: all 0.3s ease-out 0s;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
}
/* line 179, ../development/scss/pavblog.scss */
.comment-wrap .comment-meta {
  border-bottom: 1px solid #E2E2E2;
  font-size: 11px;
  margin: -20px -20px 10px;
  padding: 10px 20px;
}

/* line 187, ../development/scss/pavblog.scss */
.blog-tags, .blog-social {
  margin-bottom: 10px;
}

/* line 191, ../development/scss/pavblog.scss */
.comment-wrap .comment-meta > span {
  font-weight: bold;
}
/* line 193, ../development/scss/pavblog.scss */
.comment-wrap .comment-meta > span span {
  font-weight: normal;
}

/* line 199, ../development/scss/pavblog.scss */
.blog-social .social-wrap > div {
  float: left;
}
/* line 320, ../development/scss/mixins/_app.scss */
.rtl .blog-social .social-wrap > div {
  float: right;
}
/* line 202, ../development/scss/pavblog.scss */
.blog-social .social-heading {
  padding-right: 12px;
}
/* line 331, ../development/scss/mixins/_app.scss */
.rtl .blog-social .social-heading {
  padding-left: 12px;
  padding-right: inherit;
}

/* line 207, ../development/scss/pavblog.scss */
.comment-link {
  background: none repeat scroll 0 0 #F4F4F4;
  border-left: 1px solid #E2E2E2;
  display: block;
  float: right;
  font-weight: bold;
  margin: -11px -20px -10px 0;
  padding: 10px 20px;
}
/* line 320, ../development/scss/mixins/_app.scss */
.rtl .comment-link {
  float: left;
}
/* line 344, ../development/scss/mixins/_app.scss */
.rtl .comment-link {
  margin: -11px 0 -10px -20px;
}

/* line 218, ../development/scss/pavblog.scss */
#comment-form .message {
  background: #FCF8E3;
  padding: 12px;
  color: #000;
  margin-bottom: 12px;
  line-height: 30px;
}
/* line 225, ../development/scss/pavblog.scss */
#comment-form .comment-warning {
  color: #b94a48;
}

/**
* Module
*/
/* line 234, ../development/scss/pavblog.scss */
.pavblogs-comments-box {
  font-size: 11px;
}
/* line 236, ../development/scss/pavblog.scss */
.pavblogs-comments-box .pav-comment {
  padding-bottom: 10px;
  border-bottom: 1px solid #E2E2E2;
}
/* line 239, ../development/scss/pavblog.scss */
.pavblogs-comments-box .pav-comment:last-child {
  border-bottom: none;
}

/* line 245, ../development/scss/pavblog.scss */
.blog-list-item {
  margin-bottom: 0;
}

/* line 250, ../development/scss/pavblog.scss */
.secondary.blog-list-item {
  margin-bottom: 0;
}
/* line 253, ../development/scss/pavblog.scss */
.secondary .col-lg-3 .blog-title, .secondary .col-lg-4 .blog-title, .secondary .col-lg-6 .blog-title {
  font-size: 112%;
  line-height: normal;
  margin: 10px 0;
}

/* line 260, ../development/scss/pavblog.scss */
.pav-pagination {
  margin: 0;
  text-align: right;
}
/* line 320, ../development/scss/mixins/_app.scss */
.rtl .pav-pagination {
  text-align: left;
}
/* line 263, ../development/scss/pavblog.scss */
.pav-pagination .results {
  padding-top: 0;
}

/* line 268, ../development/scss/pavblog.scss */
#input-captcha {
  margin: 10px 0;
  width: 20%;
}

/* line 273, ../development/scss/pavblog.scss */
.buttons-wrap.right {
  text-align: right;
}
/* line 320, ../development/scss/mixins/_app.scss */
.rtl .buttons-wrap.right {
  text-align: left;
}

/* line 277, ../development/scss/pavblog.scss */
.sample-blog-category > li {
  line-height: 30px;
}

/* line 281, ../development/scss/pavblog.scss */
.sub-description {
  margin: 15px 0;
}
